@charset "UTF-8";
/* CSS Document */

body {font-family: "Proxima Nova Regular","Segoe UI",Roboto,"Droid Sans","Helvetica Neue",Arial,sans-serif; font-size:16px; font-weight:200; letter-spacing:1px; line-height: 25px; padding-top:60px;}

a:link {font-family: "Proxima Nova Regular","Segoe UI",Roboto,"Droid Sans","Helvetica Neue",Arial,sans-serif; font-size:16px; font-weight:600; letter-spacing:1px; color:#bf5440; text-decoration:none;}
a:visited {font-family: "Proxima Nova Regular","Segoe UI",Roboto,"Droid Sans","Helvetica Neue",Arial,sans-serif; font-size:16px; font-weight:600; letter-spacing:1px; color:#8E3D2F;}
a:hover {font-family: "Proxima Nova Regular","Segoe UI",Roboto,"Droid Sans","Helvetica Neue",Arial,sans-serif; font-size:16px; font-weight:600; letter-spacing:1px; color: #E57E6B; text-decoration:underline;}
a:active {font-family: "Proxima Nova Regular","Segoe UI",Roboto,"Droid Sans","Helvetica Neue",Arial,sans-serif; font-size:16px; font-weight:600; letter-spacing:1px;}

.banner {width:820px; height:318px; background: url('images/bannerwinter.jpg'); margin:auto; position: relative;}
#kickbanner {display:block; text-indent:-9999px;width:250px;height:53px;background: url('images/kick.jpg'); margin:auto;}
.content {height: 400px;margin: auto;width: 820px; padding:0px;margin-bottom:30px;}
.reviews {width: 820px; margin:auto;height:auto;}
.quote {font-style:italic;font-weight:400; text-align:justify; color: #3f3f3f;padding-top:30px;}
.video-excerpt {height: 400px;margin: auto;width: 820px; margin-bottom:30px;}
.video-crush {height: 640px;
    margin: auto;
    padding-top: 40px;padding-bottom: 40px;
    width: 815px;}
.video {margin:auto;width:560px; height:315px; }
.video2 {margin: auto; width:560px; height:315px; padding-top:20px;}
.description {margin: auto; text-align: justify;width: 550px;padding:20px;font-size:18px;}

.bio { height: 400px; margin: auto; width: 815px; padding:10px;}
.biotext {postion:relative;width:530px;text-align:justify;margin:auto; float:left;}

.headshot {background: url('images/francesmed.jpg'); width:256px; height:290px;float:right; margin-top:7px;}
.presslogo {width:100px;height:159px;background: url('images/press2.jpg'); margin:auto;}
.footer {width: 630px;border-collapse: collapse;border-spacing:0; margin-left:auto; margin-right:auto; text-align:center; font-size:16px; margin-top:30px;}
.grapes {background: url('images/grapes.png');width:129px;height:130px;}
.title-crush {background: url('images/title-crush.jpg');width:493px;height:92px;margin:auto;}
.line {height:1px;width:600px;background-color: #999;margin-left:auto;margin-right:auto;margin-top:9px;}

h1 {font-family: Helvetica; font-size: 28px; font-weight: 100; text-align:center;}
h2 {font-family: Helvetica; font-size: 22px; font-weight: 100; text-align:center;}
h3 {float: left;
    font-family: cursive;
    font-size: 32px;
    font-weight: 100;
    letter-spacing: 9px;
    margin: 0;
    opacity: 0.9;
    padding: 0;}